[ubuntu/maverick] telepathy-glib 0.11.9-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Jul 7 14:38:32 BST 2010


telepathy-glib (0.11.9-1) unstable; urgency=low

  * New upstream version (new API/ABI)
  * Remove temporary workaround for #586742
  * Standards-Version: 3.9.0 (no changes needed)
  * Adjust mechanism for symlinking together doc directories so it works if
    dh-buildinfo is installed

Date: Wed,  07 Jul 2010 14:38:02 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/telepathy-glib/0.11.9-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  07 Jul 2010 14:38:02 +0100
Source: telepathy-glib
Binary: libtelepathy-glib0, libtelepathy-glib-dev, libtelepathy-glib0-dbg, libtelepathy-glib-doc, gir1.0-telepathyglib-0.12
Architecture: source
Version: 0.11.9-1
Distribution: maverick
Urgency: low
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Changes: 
 telepathy-glib (0.11.9-1) unstable; urgency=low
 .
   * New upstream version (new API/ABI)
   * Remove temporary workaround for #586742
   * Standards-Version: 3.9.0 (no changes needed)
   * Adjust mechanism for symlinking together doc directories so it works if
     dh-buildinfo is installed
Files: 
 f82899db78012d2a909c780465113d1e 19740 libs optional telepathy-glib_0.11.9-1.diff.gz
 f622751570155b13e317ffbc63bad4bb 2355207 libs optional telepathy-glib_0.11.9.orig.tar.gz
 1b27ae2add722d2207c3982ab28c9ba1 2415 libs optional telepathy-glib_0.11.9-1.dsc


More information about the Maverick-changes mailing list